## ffmpegthumbnailer 2.0.6

=== debian/changelog ===
ffmpegthumbnailer (2.0.6-4ubuntu1) oneiric; urgency=low

  * debian/patches/99_fix-FTBFS-libav-0.7.patch: fix invalid enum. lp: #859637

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 26 Sep 2011 21:05:33 +0200

ffmpegthumbnailer (2.0.6-4) unstable; urgency=low

  * Fix a build failure with upcoming libav 0.7. Thanks Fabrice Coutadeur for
  the patch.

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 22 Jul 2011 16:39:13 +0200

ffmpegthumbnailer (2.0.6-3) unstable; urgency=low

  * debian/patches/02_fix-ftbfs-missing-include-NULL.patch: fix FTBFS
    with gcc-4.6. Closes: #624961
  * debian/patches/series: refreshed.
  * debian/control:
    - relax a bit the b-dep on libavcodec-dev.
    - fix phrasing of the library short desc.
    - bump Standards-Version to 3.9.2, no change required.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 May 2011 21:56:18 +0200

ffmpegthumbnailer (2.0.6-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-ftbfs-as-needed.patch: move -ldl to the correct position, fixes
      FTBFS with recent binutils version (Closes: #618030).
    - series: added.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 17 Mar 2011 12:40:44 +0100

ffmpegthumbnailer (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: call dpkg-buildflags instead of doing manual tests.
  * debian/control:
    - bump Standards-Version to 3.9.1, no change required.
    - bump minimum required version for libavcodec-dev (0.6 series).
  * Enable runtime gio uri support:
    - debian/rules: pass --enable-gio to configure
    - debian/control: suggests libglib2.0-0.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 13 Feb 2011 20:29:01 +0100
