## ffmpegthumbnailer 2.0.7

=== debian/changelog ===
ffmpegthumbnailer (2.0.7-2) unstable; urgency=low

  * debian/control: remove alternate b-dep on libjpeg62-dev. Closes: #641454

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 18 Sep 2011 21:26:01 +0200

ffmpegthumbnailer (2.0.7-1) unstable; urgency=low

  * New upstream release:
    - fix build with libpng 1.5. Closes: #635944
  * debian/patches:
    - debian/patches/99_fix-FTBFS-libav-0.7.patch,
      debian/patches/02_fix-ftbfs-missing-include-NULL.patch,
      debian/patches/01_fix-ftbfs-as-needed.patch: dropped, included upstream.
    - debian/patches/series: dropped, now empty.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 01 Aug 2011 18:44:21 +0200
