=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Soeren Sonnenburg <sonne@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, libavutil-dev, libavformat-dev,
  libavcodec-dev (>= 4:0.6~svn20100505-1~), libswscale-dev, libpng12-dev | libpng-dev,
- libjpeg62-dev | libjpeg-dev
+ libjpeg-dev
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/ffmpegthumbnailer/
 Vcs-Svn: https://bollin.googlecode.com/svn/ffmpegthumbnailer/trunk/
