=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed -Wl,-O1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gio

override_dh_strip:
	dh_strip --dbg-package=ffmpegthumbnailer-dbg

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball
