## ffmpegthumbnailer 2.0.8

=== debian/changelog ===
ffmpegthumbnailer (2.0.8-2) unstable; urgency=low

  * Bumped Standards-Version to 3.8.4, no change required.
  * Use dh-autoreconf thanks Logan Rosen (Closes: #733083)

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 05 Jan 2014 08:06:37 +0100

ffmpegthumbnailer (2.0.8-1) unstable; urgency=low

  * New upstream release (fixes build issue with libav 9). Closes: #720785
  * debian/rules:
    - pass --enable-thumbnailer to configure to register ffmpegthumbnailer
      as a gnome3 thumbnailer. Closes: #684149
    - enable all hardening flags.
    - build with --parallel.
  * debian/ffmpegthumbnailer.install: ship the thumbnailer file.
  * debian/control:
    - remove alternate b-dep on libpng12-dev. Closes: #662323
    - update standards version to 3.9.4.
    - update debhelper build dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
  * debian/compat: bumped to 9.
  * debian/*.install: updated paths.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 26 Aug 2013 11:26:38 +0200
