=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Lionel Le Folgoc <mrpouit@gmail.com>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libavutil-dev, libavformat-dev,
- libavcodec-dev (>= 4:0.6~svn20100505-1~), libswscale-dev, libpng12-dev | libpng-dev,
- libjpeg-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), pkg-config, libavutil-dev, libavformat-dev,
+ libavcodec-dev (>= 4:0.6~svn20100505-1~), libswscale-dev, libpng-dev,
+ libjpeg-dev, dpkg-dev (>= 1.16.1), dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ffmpegthumbnailer/
 Vcs-Svn: https://bollin.googlecode.com/svn/ffmpegthumbnailer/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/ffmpegthumbnailer/trunk/
