=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gio --enable-thumbnailer

override_dh_strip:
	dh_strip --dbg-package=ffmpegthumbnailer-dbg

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball
