=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(ffmpegthumbnailer-([\d.]+)\.tar\.gz).*#http://ffmpegthumbnailer.googlecode.com/files/$1#,filenamemangle=s#.*(ffmpegthumbnailer-([\d.]+)\.tar\.gz).*#$1# \
	http://code.google.com/p/ffmpegthumbnailer/downloads/list ^.*detail\?name=ffmpegthumbnailer-([\d.]+)\.tar\.gz.* \
    debian debian/orig-tar.sh
